[
  {
    "id": "clm4o4j4i00j6e0v59ycw1qb9",
    "slug": "wildfire",
    "name": "Wildfire",
    "hotscore": 1979,
    "guardian": {
      "id": "clq3a04uw00h7sh279tww8t8q",
      "type": "Aura",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Aura of itinerant ignition",
      "subType": "",
      "rulesText": "Conjure Wildfire atop a single site nearby.\r\n\r\nAt the end of each turn, each unit here takes 3 damage, then move Wildfire to an adjacent location it hasn't visited before. If none remain, dispel Wildfire.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4o4j4i00j6e0v59ycw1qb9"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8hg87013ts67pkmaufssd",
        "slug": "bet_wildfire_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wildfire.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
        "setCardId": "clot8hg6l013rs67po7p14rb8",
        "setCard": {
          "id": "clot8hg6l013rs67po7p14rb8",
          "slug": "bet_wildfire",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
          "meta": {
            "id": "clq3a055c00h9sh275222xg1q",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of itinerant ignition",
            "subType": "",
            "rulesText": "Conjure Wildfire atop a single site nearby.\r\n\r\nAt the end of each turn, each unit here takes 3 damage, then move Wildfire to an adjacent location it hasn't visited before. If none remain, dispel Wildfire.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8hg6l013rs67po7p14rb8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hg9w013vs67p1qzalkyi",
        "slug": "bet_wildfire_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wildfire-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
        "setCardId": "clot8hg6l013rs67po7p14rb8",
        "setCard": {
          "id": "clot8hg6l013rs67po7p14rb8",
          "slug": "bet_wildfire",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
          "meta": {
            "id": "clq3a055c00h9sh275222xg1q",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of itinerant ignition",
            "subType": "",
            "rulesText": "Conjure Wildfire atop a single site nearby.\r\n\r\nAt the end of each turn, each unit here takes 3 damage, then move Wildfire to an adjacent location it hasn't visited before. If none remain, dispel Wildfire.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8hg6l013rs67po7p14rb8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o4q3l00j8e0v581dd70fj",
        "slug": "alp_wildfire_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wildfire.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
        "setCardId": "clm4o4orm00j7e0v56s4qbv0a",
        "setCard": {
          "id": "clm4o4orm00j7e0v56s4qbv0a",
          "slug": "alp_wildfire",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
          "meta": {
            "id": "clq3a04xe00h8sh27qejrg4ow",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of itinerant ignition",
            "subType": "",
            "rulesText": "Conjure Wildfire atop a single site nearby.\n\nAt the end of each turn, each unit here takes 3 damage, then move Wildfire to an adjacent location it hasn't visited before. If none remain, dispel Wildfire.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4o4orm00j7e0v56s4qbv0a"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o520c00jae0v5b2ob0nuv",
        "slug": "alp_wildfire_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wildfire-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
        "setCardId": "clm4o4orm00j7e0v56s4qbv0a",
        "setCard": {
          "id": "clm4o4orm00j7e0v56s4qbv0a",
          "slug": "alp_wildfire",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
          "meta": {
            "id": "clq3a04xe00h8sh27qejrg4ow",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of itinerant ignition",
            "subType": "",
            "rulesText": "Conjure Wildfire atop a single site nearby.\n\nAt the end of each turn, each unit here takes 3 damage, then move Wildfire to an adjacent location it hasn't visited before. If none remain, dispel Wildfire.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4o4orm00j7e0v56s4qbv0a"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o4wei00j9e0v5447jhvnq",
        "slug": "alp_wildfire_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wildfire-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
        "setCardId": "clm4o4orm00j7e0v56s4qbv0a",
        "setCard": {
          "id": "clm4o4orm00j7e0v56s4qbv0a",
          "slug": "alp_wildfire",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o4j4i00j6e0v59ycw1qb9",
          "meta": {
            "id": "clq3a04xe00h8sh27qejrg4ow",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of itinerant ignition",
            "subType": "",
            "rulesText": "Conjure Wildfire atop a single site nearby.\n\nAt the end of each turn, each unit here takes 3 damage, then move Wildfire to an adjacent location it hasn't visited before. If none remain, dispel Wildfire.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4o4orm00j7e0v56s4qbv0a"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4o2ghc00iqe0v5ewxrf2hh",
    "slug": "drought",
    "name": "Drought",
    "hotscore": 286,
    "guardian": {
      "id": "clq3a039f00gvsh27oriz03f1",
      "type": "Aura",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Aura of desperate dearth",
      "subType": "",
      "rulesText": "Affected sites aren't water sites, and provide no water threshold.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 2,
      "airThreshold": 0,
      "cardId": "clm4o2ghc00iqe0v5ewxrf2hh"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8hf040131s67pi8l7ld67",
        "slug": "bet_drought_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/drought.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4o2ghc00iqe0v5ewxrf2hh",
        "setCardId": "clot8heym012zs67p2mykj7bv",
        "setCard": {
          "id": "clot8heym012zs67p2mykj7bv",
          "slug": "bet_drought",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o2ghc00iqe0v5ewxrf2hh",
          "meta": {
            "id": "clq3a03hf00gxsh27d45culre",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of desperate dearth",
            "subType": "",
            "rulesText": "Affected sites aren't water sites, and provide no water threshold.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8heym012zs67p2mykj7bv"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hf1q0133s67pidjyabcc",
        "slug": "bet_drought_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/drought-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4o2ghc00iqe0v5ewxrf2hh",
        "setCardId": "clot8heym012zs67p2mykj7bv",
        "setCard": {
          "id": "clot8heym012zs67p2mykj7bv",
          "slug": "bet_drought",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o2ghc00iqe0v5ewxrf2hh",
          "meta": {
            "id": "clq3a03hf00gxsh27d45culre",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of desperate dearth",
            "subType": "",
            "rulesText": "Affected sites aren't water sites, and provide no water threshold.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8heym012zs67p2mykj7bv"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o2neh00ise0v583vr59ch",
        "slug": "alp_drought_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/drought.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4o2ghc00iqe0v5ewxrf2hh",
        "setCardId": "clm4o2lwm00ire0v534p87cbp",
        "setCard": {
          "id": "clm4o2lwm00ire0v534p87cbp",
          "slug": "alp_drought",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o2ghc00iqe0v5ewxrf2hh",
          "meta": {
            "id": "clq3a03bq00gwsh273dnld8u0",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of desperate dearth",
            "subType": "",
            "rulesText": "Affected sites aren't water sites, and provide no water threshold.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4o2lwm00ire0v534p87cbp"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o2ty900ite0v5gn7g2m1c",
        "slug": "alp_drought_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/drought-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4o2ghc00iqe0v5ewxrf2hh",
        "setCardId": "clm4o2lwm00ire0v534p87cbp",
        "setCard": {
          "id": "clm4o2lwm00ire0v534p87cbp",
          "slug": "alp_drought",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o2ghc00iqe0v5ewxrf2hh",
          "meta": {
            "id": "clq3a03bq00gwsh273dnld8u0",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of desperate dearth",
            "subType": "",
            "rulesText": "Affected sites aren't water sites, and provide no water threshold.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4o2lwm00ire0v534p87cbp"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
